Skip to content
Implement rythm template engine with dartlang.
Branch: master
Clone or download
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Type Name Latest commit message Commit time
Failed to load latest commit information.
.idea
lib
test
README.md
comp.dart
first.dart
global_test.dart
pubspec.yaml
second.dart

README.md

RythmDart

Port Rythm to dart.

You can try rythm online: http://fiddle.rythmengine.org

How to test it

  1. install dart from http://dartlang.org, you can download the full package(which include dart-sdk, dart-editor, dartium), or just download the dart-sdk from http://www.dartlang.org/tools/
  2. add dart-sdk/bin to path, then type dart to check
  3. clone this project and cd project root
  4. run pub install to download dependencies
  5. run dart test/test_all.dart to run all the tests.
You can’t perform that action at this time.